<?php
/**********************************************************************/
# Title: MW- ver. 4.1
# Copyright By  Moy-weB  (http://moyweb.moy.su)
# Изготовлениш шаблонов (скинов), разработка дизайна, написание скриптов
# Версия для Lineage-II
# Corsar, I-Andi (2009)
/**********************************************************************/

require_once("header.php");
?>
<br>
<h3>Игровые сервера</h3><hr>
<!-- JavaScript предупреждения об удалении  -->
<script type="text/javascript">
<!--
function confirmation(deletfile) {
	var answer = confirm("Вы действительно хотите удалить Сервер?");
	if (answer){
		window.location = "server_delete.php?id="+deletfile;
	}
	else{
		alert("Удаление отменено!");
	}
}
</script>
<table border="0" width="100%"><tr>
<td><h3>Список Серверов</h3></td><td align="right"><a href="add_serv.php"><h3>Добавить Сервер</h3></a></td>
</tr></table>

<table width=100%>
<tr>
	<td width="80">Название сервера</td>
	<td width="19">Редактировать</td>
	<td width="19">Удалить</td>
</tr>
<?php
if ($dir=opendir('../config/game')) {
while (false!==($server=readdir($dir))) {
if ($server != "." && $server != ".." && $server != ".htaccess")
{
$server = substr($server, 0, -4);

	{
		$file_id=$server;
		 
		echo '<tr style="background-color:#FFF;">
				<td><p style="margin:3px;">'.$file_id.'</p></td>
				<td><a href=server_edit.php?id='.$file_id.'><img src=images/edit.png title="Редактировать"></a></td>
				<td>'."<a href=# onclick=\"confirmation('$file_id')\"><img src=images/remove.png title=\"Удалить сервер\"></a></td>
				</tr>";
	}
}
}
closedir($dir);
}

echo "</table>";
/////////////////////////////////////////////////////////////////////////////////////////
require_once("footer.php");
?>